#fw-section-hero-1773137992 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffb91c;
--color-background-rgb: 255, 185, 28;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #070707;
--color-on-primary-rgb: 7, 7, 7;
--color-product-image-background: #000000;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #070707;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-featured-collection-1773137992 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffb91c;
--color-background-rgb: 255, 185, 28;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #070707;
--color-on-primary-rgb: 7, 7, 7;
--color-product-image-background: #000000;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #070707;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-recent-videos-1773137992 {
--color-primary: #ffb91c;
--color-primary-rgb: 255, 185, 28;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #070707;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb91c;
--primary-btn-text: #000000;
--primary-btn-border-color: #070707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}

#fw-section-header {
--font-heading-scale: 0.95;
--font-body-scale: 1.01;
}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffb91c;
--color-background-rgb: 255, 185, 28;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #070707;
--color-on-primary-rgb: 7, 7, 7;
--color-product-image-background: #000000;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #070707;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-hero-a5401b22-5a51-4a54-9e0b-cbe655cf5b08 {
--color-primary: #ffb91c;
--color-primary-rgb: 255, 185, 28;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #070707;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb91c;
--primary-btn-text: #000000;
--primary-btn-border-color: #070707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}

#fw-section-product-recommendations-product-g-force {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffb91c;
--color-background-rgb: 255, 185, 28;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #070707;
--color-on-primary-rgb: 7, 7, 7;
--color-product-image-background: #000000;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #070707;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}